package bagaturchess.bitboard.bughouse.eval;

public interface IBughouseBoardEval {

    int[] BASE_PAWN_EVAL = {};
    int[] BASE_BISHOP_EVAL = {};
    int[] BASE_KNIGHT_EVAL = {};
    int[] BASE_ROOK_EVAL = {};
    int[] BASE_QUEEN_EVAL = {};
    int[] BASE_KING_EVAL = {};

    int getEval();
    int getPieceEval(int piece, int piecePosition);

}


